Invite
Invite an user as meeting participant.
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequiredExample:
The unique ID of the resource.
NzAwNTUxOTA5NzczMTQ4MTYwBody
numberstringOptional
The number of invited participant.
Responses
200
OK
No content
4XX
Error
post/user/meetings/{id}/participants/invite
POST /api/user/meetings/{id}/participants/invite HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 17
{
"number": "text"
}No content
Was this helpful?